    /* General Styling */
    .about-section-4 {
        padding: 20px;
        margin: 230px auto;
        max-width: 1200px;
    }

    .container {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .about-item-box {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
    }

    .about-thumb {
        position: relative;
        max-width: 100%;
        text-align: center;
    }

    .about-thumb img {
        max-width: 100%;
        height: auto;
        border-radius: 10px;
    }

    .about-item-content {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: left;
        padding: 20px;
    }

    .section-heading h2 {
        font-size: 2rem;
        margin-bottom: 20px;
        line-height: 1.4;
    }

    .section-heading p {
        font-size: 1rem;
        line-height: 1.6;
        color: #555;
    }

    .section-heading span {
        display: block;
        margin-top: 10px;
    }

    /* Responsive Design */
    @media (max-width: 768px) {
        /*.about-section-4 {*/
        /*    margin: 100px auto;*/
        /*    padding: 15px;*/
        /*}*/
        
        .about-section-2{
            margin-bottom: 0px;
            
        }

        .about-item-box {
            flex-direction: column;
            gap: 10px;
        }

        .section-heading h2 {
            font-size: 1.5rem;
        }

        .section-heading p {
            font-size: 0.9rem;
        }
    }

    @media (max-width: 480px) {
        .about-section-4 {
            margin: 50px auto;
        }

        .about-section-2 {
            margin-bottom: 0px;
        }
        .section-heading h2 {
            font-size: 1.25rem;
        }

        .section-heading p {
            font-size: 0.8rem;
        }
    }